收藏
回答

2.16.1基础库router是关键字?

今天微信到底更新了啥,从3点左右,我们小程序所有的跳转均失败

背景:封装了一个路由跳转router方法,重写了page / components,将 router 挂在到 page 和 components 对象里头。


更新,发现该类问题的反馈都是基础班2.16.1,目前社区搜不到2.16.1基础库更新的说明

最后一次编辑于  04-06
回答关注问题邀请回答
收藏

2 个回答

  • 小程序技术专员-LastLeaf
    小程序技术专员-LastLeaf
    04-06

    抱歉, 2.16.1 有个 bug ,我们正在处理。

    对小程序开发者有影响,不会影响其他普通用户。

    04-06
    有用
    回复 3
    • 婪兜
      婪兜
      04-06
      我们线上小程序因为这个问题,全挂了……能不能先去掉灰度啊
      04-06
      回复
    • 小程序技术专员-LastLeaf
      小程序技术专员-LastLeaf
      04-06回复婪兜
      我们还没对普通用户灰度
      04-06
      回复
    • 婪兜
      婪兜
      04-06回复小程序技术专员-LastLeaf
      我们线上反馈这类问题的用户确实是 2.16.1  的基础库版本
      04-06
      回复
  • 徐远飞
    徐远飞
    04-07

    好像不止开发版灰度, 我们线上都影响到了, 搞得鸡飞狗跳的

    04-07
    有用
    回复 1
登录 后发表内容
问题标签